.nsa-elevated { z-index: 2020 }
.mt-10 {
	margin-top: 10px;
}
.text-center {
	text-align: center;
}
.dxpanding {
	position: relative;
	min-height: 0;
	transition: min-height .5s ease;
}
.container.neut {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	overflow: visible;
}
.d-block {
	display: block;
}
.nsa-blist {
	display: flex;
	margin: 0;
	padding: 0;
	flex-wrap: wrap;
	list-style: outside none;
}
.nsa-blist .cl {
	width: 50%;
	min-height: 180px;
	flex: 0 0 auto;
	padding: 5px;
	z-index: 0;
}
.nsa-blist .cl .inner {
	position: relative;
	display: flex;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	background-color: #13a89e;
	transition: background-color .4s ease;
}
.nsa-blist .cl.active {
	z-index: 1;
}
.nsa-blist .cl .inner[role="button"] {
	cursor: pointer;
}
.nsa-blist .cl .inner:hover {
	background-color: #1f94d2;
}
.nsa-blist .cl .inner .heading {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 21px;
	font-weight: 600;
	color: #fff;
}
.nsa-blist .cl .inner .heading .small,
.nsa-blist .cl .inner .heading small {
	font-size: 80%;
	font-weight: 400;
}
.nsa-blist .cl .inner .infoboard {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 350px;
	padding: 15px;
	z-index: 0;
	background-color: #1f94d2;
	font-size: 16px;
	color: #fff;
	transition: opacity .4s ease, transform .4s ease;
	transform-origin: 50% 0;
	
}
.nsa-blist .cl.active .inner .infoboard {
	display: block;
	z-index: 2;
	opacity: 0;
	transform: scaleY(.9);
}
.nsa-blist .cl.active.full .inner .infoboard {
	opacity: 1;
	transform: scaleY(1);
}
.nsa-blist .contact-list {
	margin: 10px 0 0;
	padding: 0;
	list-style: outside none;
}
.nsa-blist .contact-list > li {
	position: relative;
	padding: 0 20px 0 0;
	line-height: 1.5;
	
}
.nsa-blist .contact-list > li .icn {
	position: absolute;
	top: 4px;
	right: 0;
	width: 16px;
	height: auto;
}
.nsa-blist .contact-list a {
	color: inherit;
}
.nsa-blist .fanc-btn {
	display: inline-block;
	padding: 2px 15px;
	border-radius: 15px;
	background-color: #13a89e;
	color: #fff;
}
.nsa-blist .fanc-btn::after {
	margin-right: 4px;
	font-family: "fontawesome";
	font-size: inherit;
	font-weight: normal;
	color: inherit;
	content: "\f100";
}
.nsa-blist .fanc-btn:hover {
	color: #fff;
}

.nsa-map-cont {
	display: block;
	width: 100%;
	height: 500px;
}
@media (min-width: 768px){
	.container.neut {
		max-width: 720px;
	}
}
@media (min-width: 992px){
	.container.neut {
		max-width: 960px;
	}
	.nsa-blist .cl {
		width: 33.3333333%;
		min-height: 165px;
	}
	.nsa-blist .cl .inner .infoboard {
		min-height: 320px;
	}
	.nsa-blist .cl .inner .heading {
		font-size: 27px;
	}
	.nsa-map-cont {
		height: 737px;
	}
}
@media (min-width: 1200px){
	.container.neut {
		max-width: 1170px;
	}
	.nsa-blist .cl .inner .incoll {
		display: flex;
		justify-content: center;
	}
	.nsa-blist .cl .inner .incoll::after {
		margin-right: 15px;
		align-self: center;
		line-height: 1;
		font-family: "fontawesome";
		font-size: 24px;
		font-weight: normal;
		content: "\f107";
	}
	.nsa-blist .cl .inner .incoll .heading {
		padding-right: 24px;
	}
}


.sider-wa-gizmo {
	--wagiz-mount: 50px;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: 40000;
}
.sider-wa-gizmo .pane {
	position: absolute;
	bottom: var(--wagiz-mount);
	left: 0;
	min-width: 100%;
	max-width: 100%;
	max-height: calc(100% - var(--wagiz-mount));
	overflow: auto;
	z-index: 1;
	background-color: #13a89e;
	color: #fff;
	transform: translateX(-100%);
	transition: transform .4s ease;
}
.sider-wa-gizmo.toright,
.sider-wa-gizmo.toright .pane {
	right: 0;
	left: auto;
}
.sider-wa-gizmo.toright .pane {
	transform: translateX(100%);
}
.sider-wa-gizmo.vis {
	visibility: visible;
	transition: none;
}
.sider-wa-gizmo.vis .pane {
	z-index: 2;
	transform: translateX(0);
}
.sider-wa-gizmo .pane .lister {
	margin: 0;
	padding: 10px;
	list-style: outside none;
	color: #fff;
}
.sider-wa-gizmo .pane .lister li {
	display: block;
	padding: 5px;
	line-height: 1;
	font-size: 18px;
	color: #fff;
}
.sider-wa-gizmo .pane .lister li + li {
	border-top: 1px solid #e0dede;
}
.sider-wa-gizmo .pane .lister li .it {
	display: flex;
	color: #fff;
	text-decoration: none;
}
.sider-wa-gizmo .pane .lister li .it .icn {
	margin-left: 5px;
	flex-shrink: 0;
}
.sider-wa-gizmo .pane .lister li .sub {
	font-size: 14px;
}
.sider-wa-gizmo .fxbar {
	display: flex;
	padding: 2px 5px;
	justify-content: space-between;
	background-color: #fff;
	color: #13a89e;
}
.sider-wa-gizmo .hdng {
	margin: 0;
	font-size: 18px;
	color: currentColor;
}
.sider-wa-gizmo .btn-dismiss {
	position: relative;
	display: flex;
	width: 18px;
	height: 18px;
	margin-right: 5px;
	flex-shrink: 0;
	justify-content: center;
	align-items: center;
	align-self: center;
	background-color: #fff;
	line-height: 1;
	font-size: 16px;
	color: #13a89e;
	border: 1px solid #13a89e;
	cursor: pointer;
	transition: background-color .4s ease, color .4s ease;
}
.sider-wa-gizmo .btn-dismiss:hover {
	background-color: #13a89e;
	color: #fff;
}
.sider-wa-gizmo .vhid {
	position: absolute !important;
	width: 1px !important;
	height: 1px !important;
	padding: 0 !important;
	margin: -1px !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	white-space: nowrap !important;
	border: 0 !important;
}
.sider-wa-gizmo .sbtn {
	display: flex;
	position: absolute;
	bottom: var(--wagiz-mount);
	left: 10px;
	width: 48px;
	height: 48px;
	z-index: 1;
	justify-content: center;
	align-items: center;
	background-color: #36dc54;
	font-size: 28px;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 50%;
	transform: translateX(0);
	transition: transform .4s ease;
}
.sider-wa-gizmo.toright .sbtn {
	right: 10px;
	left: auto;
}
.sider-wa-gizmo.vis .sbtn {
	transform: translateX(-100%);
}
.sider-wa-gizmo.toright.vis .sbtn {
	transform: translateX(100%);
}
@media (min-width: 320px){
	.sider-wa-gizmo .pane {
		min-width: 280px;
	}
}

.mt-5px {margin-top: 5px}.mt-10px {margin-top: 10px}.mb-5px {margin-bottom: 5px}.mb-10px {margin-bottom: 10px}.mr-5px {margin-right: 5px}.mr-10px {margin-right: 10px}.ml-5px {margin-left: 5px}.ml-10px {margin-left: 10px}
.dx-inter {
	display: block;
}
.dx-inter .inner {
	display: inline-block;
	padding: 5px 15px;
	background-color: #fff;
	font-size: 1rem;
	color: #000;
}
.dx-inter .fxr {
	display: flex;
}
.dx-inter .fxr.wrapped {
	flex-wrap: wrap;
}
.dx-inter .fxr .fx-fill {
	flex: 1 1 auto;
}
.dx-inter .fxr .shrink-0 {
	flex-shrink: 0;
}
.dx-inter input[type="checkbox"], .dx-inter input[type="radio"] {
	width: auto !important;
	height: auto !important;
	margin: 0 3px !important;
	font-size: inherit !important;
}
.dx-inter .indi {
	position: relative;
	padding-right: 20px;
}
.dx-inter .indi::before {
	position: absolute;
	top: 0;
	right: 0;
	font-family: "FontAwesome";
	font-style: normal;
	font-weight: normal;
	color: #d00;
	content: "\f0a8";
}
.dx-inter .indi.ok::before {
	color: #0a0;
	content: "\f00c";
}
.dx-inter .hidden {
	display: none;
}
.dx-inter .fxr.gap-1 {gap: 0.25rem;}.dx-inter .fxr.gap-2 {gap: 0.5rem;}.dx-inter .fxr.gap-3 {gap: 1rem;}.dx-inter .fxr.gap-4 {gap: 1.5rem;}.dx-inter .fxr.gap-5 {gap: 3rem;}

.wpcf7-submit[disabled], .wpcf7-submit.disabled {
	background-color: #ccc !important;
	color: #666 !important;
	cursor: not-allowed !important;
}
.wpcf7-form .wpcf7-form-control.wpcf7-not-valid {
	background-color: #fee;
	border-color: #d00;
}
.wpcf7-not-valid-tip, span.wpcf7-not-valid-tip, .wpcf7-form .wpcf7-not-valid-tip {
	position: relative;
	top: -5px;
	display: inline-block;
	padding: 0 5px;
	background-color: #f00;
	font-size: 1rem;
	color: #fff;
}
.wpcf7-not-valid-tip::before {
	position: absolute;
	top: -5px;
	right: 10px;
	border-bottom: 5px solid #f00;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
}
